name=Demostración de autenticación

shortDescription=Collection demonstrating document-level collection authentication in Greenstone 3.

description1=<p>Esta colección de demostración de Greenstone contiene el mismo material que la colección de demo original, pero incluye además algunos comandos de autenticación básica. Solo dos documentos tienen libre acceso (Farming snails 1 &amp; 2), mientras que los restantes requieren autenticación para poder visualizarse.</p> <p>  <center><b> Para tener acceso a esta colección ingrese el nombre de usuario\:</b> <i>demo</i> <b>y la contraseña\:</b> <i>demo</i> </center></p>

description2=<h3>Cómo trabaja esta colección</h3> <p> El <tt>archivo de configuración</tt> es exactamente el mismo que el de la demo original salvo las directivas para la autenticación (y su descripción).</p>

description3=<p> El esquema de autenticación controla el acceso a la colección. Consiste de dos pasos. Primero determina si se va a restringir el acceso a toda la colección o sólo a documentos individuales dentro de la misma y, en este último caso, a qué documentos (ya sea dando una lista de los documentos confidenciales para los cuales el acceso está limitado a determinadas cuentas o especificando que todos los documentos son confidenciales, excepto por una lista dada de documentos del dominio público). A continuación para los documentos con acceso restringido determina qué usuarios tendrán acceso a ellos.</p>

